<?php

$jum = (int)$_GET['rangkap'];

$copy = array();
$copy[1] = "ASLI";
$copy[2] = "Copy 1";
$copy[3] = "Copy 2";
$copy[4] = "Copy 3";
$copy[5] = "Copy 4";

$form = $this->data->display.'.phtml';
$nom = 1;
if($nom <= $jum){
	include "$form";
	$nom++;
}
if($nom <= $jum){
	include "$form";
	$nom++;
}
if($nom <= $jum){
	include "$form";
	$nom++;
}
if($nom <= $jum){
	include "$form";
	$nom++;
}
if($nom <= $jum){
	include "$form";
	$nom++;
}
